
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18074

[BCR1098][iOS][Top Up Mobile (DST) Fav] UI Comparison

24 September 2023 07:42 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 24 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EYczbTjxFG9Djln2RzgbX2oBfhYizeovDgCG6j8w

M6pGjA?e=VF0XRk

1. Slide 6, 7, 8, 9, 10, 11 - Box Next, Confirm, Done to follow as per QuickPay module (kindly ignore if already same)

2. Slide 12, 13 - Transparent to cover whole screen

3. Slide 12, 13 - Box DELETE, CANCEL, DONE to make bigger same size as favourite list box

4. Slide 6 - Change word 'Add the nickname and/or mobile number for the transaction.' to 'Create a nickname and input mobile

number for the transaction.'

Apologise for any inconvenience

History

#1 - 25 September 2023 10:33 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/p9Tob2

#2 - 26 September 2023 12:10 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good
